Affected packages

Packages affected by libXxf86misc upgrade from - to 1.0.4-2.fc29 (in Fedora 29)
Package Current state Build Distance Build time
bigloo build None 19 days ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by libXxf86misc upgrade from - to 1.0.4-2.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.